<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","日本美女大胆内衣秀",89,145);
$z[2][4]['name']="title";
$z[3]=Array("field","",147,186);
$z[3][4]['name']="writer";
$z[4]=Array("field","",188,227);
$z[4][4]['name']="source";
$z[5]=Array("field","",229,266);
$z[5][4]['name']="body";
$z[6]=Array("field","",268,308);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT5E964P-L362.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT5G29450-U607.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT5H2110-a602.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT5HXW0-102U0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT5IA040-116016.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT5J54H0-121204.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT5K3ZZ-13K27.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT5L14230-141062.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT5LZ430-152Z3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QT5MNb0-161E5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120202/132QT5MNb0-161E5.jpg{/dede:img}",310,1516);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT5E964P-L362_lit.jpg",1518,1605);
$z[8][4]['name']="litpic";

?>